/* ==========================================================================
   Main Screen CSS (Magellan HTML)
   ========================================================================== */

/* Table of contents
   ========================================================================== */

/**
  * == Core CSS ==
  *
  * Base ................ Global classes, wp defaults
  * Colors .............. Define defaul colors
  * Typography .......... (H1-6), code, span, etc
  * Form ................ Form builder, search, submition, etc.
  * Tables .............. Simple and Fancy tables like pricing tables
  * Buttons ............. All kind of buttons, social links
  * Animations .......... Define animations (keyframes)
  *
  * == Components ==
  *
  * Header ................ Base header elements: logo, menu
  * Footer ................ Big and Small area in footer
  * Boxes ................. All models of boxes
  * Sidebar ............... All widgets
  * Icons ................. Define the icons used in the project
  * UI .................... Elements used as shortcode & custom posts
  * JS plugins ............ Css helper for javascripts plugins
  * Responsivness ......... Css for site responsivness

*/

@charset "UTF-8";
@import url("http://fonts.googleapis.com/css?family=Bitter:300,700|Open+Sans:300italic,400italic,700italic,400,700,300");
* {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: top;
}
body {
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    background: #eeeeee;
    color: #191919;
    line-height: 1.5em;
}
a {
	outline: none;
}
hr {
	background: #ccc;
	height: 1px;
	display: block;
	margin: 0 0 80px 0;
	padding: 0;
	border: 0; 
}
.no-margin {
	margin: 0;
}
a:focus {
	text-decoration: none;
	outline: none;
}
a:hover {
    color: #ff85c7;
    text-decoration: none;
    outline: none;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans', sans-serif;
}
p {
    color: #757575;
    font-size: 14px;
    margin-bottom: 15px;
    line-height: 1.5em;
}
h1 {
	margin: 0 0 40px;
	font-size: 41px;
	line-height: 1.3em;
	color: #444;
	font-weight: 300;
	text-align: center;
	text-transform: uppercase;
}
h2 {
	margin: 0 0 40px;
	font-size: 41px;
	line-height: 1.3em;
	color: #444;
	font-weight: 300;
	text-align: center;
	text-transform: none;
}
h5 {
    color: #262626;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-family: 'Open Sans', sans-serif;
}
h4 {
    font-size: 22px;
    text-transform: uppercase;
    color: #262626;
    font-weight: 700;
}
img {
    max-width: 100%;
    height: auto;
}
input,
textarea {
    font-family: 'Open Sans', sans-serif;
}
.align-center {
	text-align: center;
}
.align-right {
	text-align: right;
}
.align-left {
	text-align: left;
}
.caps {
	font-size: 52px;
	font-weight: 300;
	float: left;
	padding-right: 2px;
	line-height: 0.8em;
}
.low-caps {
	text-transform: none;
}
.clean-list {
	margin: 0;
	padding: 0; 
}
.clean-list li {
	list-style: none;
}
/* ========================================================================
                                START ANIMATIONS
========================================================================= */
i,
input,
.tour-page .tabs-box .photo-stream li .photo-stream-cover,
textarea,
.blog-entry .entry-cover .entry-cover-hover,
.services-box .service-one .service-one-hover h4,
.services-box .service-one .service-one-hover,
a {
    -webkit-transition: ease-in-out 0.2s;
    -moz-transition: ease-in-out 0.2s;
    -o-transition: ease-in-out 0.2s;
    transition: ease-in-out 0.2s;
}
/* ========================================================================
                                END ANIMATIONS
========================================================================= */






/* ========================================================================
                                START ALERTS
========================================================================= */
.alert-success {
    background: #ff85c7;
    border: 1px solid #ff85c7;
}
.alert-success p {
    margin: 0;
    color: #1a8f5f;
    font-size: 14px;
}
.alert-info {
    background: #aee1ec;
    border: 1px solid #aee1ec;
}
.alert-info p {
    margin: 0;
    color: #709ca6;
    font-size: 14px;
}
.alert-warning {
    background: #c0c1de;
    border: 1px solid #c0c1de;
}
.alert-warning p {
    margin: 0;
    color: #454887;
    font-size: 14px;
}
.alert-danger {
    background: #ef4949;
    border: 1px solid #ef4949;
}
.alert-danger p {
    margin: 0;
    color: #fff;
    font-size: 14px;
}
/* ========================================================================
                                END ALERTS
========================================================================= */




/* ========================================================================
                                START PAGINATION
========================================================================= */
ul.page-numbers {
    border-right: 2px solid #d6d6d6;
    border-bottom: 2px solid #d6d6d6;
    text-align: center;
    margin: 0 0 60px 0;
    background: #fff;
    padding: 15px 40px;
    display: inline-block;
}
ul.page-numbers li {
	*display: inline;
	*zoom: 1;
    display: inline-block;
    margin: 0 3px;
}
ul.page-numbers li a,
ul.page-numbers li span {
    display: block;
    padding: 2px 10px;
    background: #e1e1e1;
    color: #fff;
    font-size: 11px;
    line-height: 2em; 
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    border-radius: 2px; 
}
ul.page-numbers li span {
	color: #333;
}
ul.page-numbers li a:hover {
	background: #a1d2ee !important;
	color: #fff !important;
}
/* ========================================================================
                                END PAGINATION
========================================================================= */




/* ========================================================================
                                START COLOR CHANGER
========================================================================= */
.d-text-c.active,
.d-text-c-h.active,
.d-text-c-h:hover,
.d-text-c {
	color: #280f46 !important;
}
.d-bg-c.active,
.d-bg-c-h:hover,
.d-bg-c-h.active,
.d-bg-c {
	background: #280f46 !important;
}
.d-border-c.active,
.d-border-c-h:hover,
.d-border-c-h.active,
.d-border-c {
	border-color: #280f46 !important;
}
.white {
	color: #fff;
}
.dark {
	color: #121212;
}




/* ========================================================================
                                START HEADER
========================================================================= */
header {
    background: #fff;
}
header .logo {
    position: relative;
    padding: 5px 0 20px;
    line-height: 1em;
    text-align: center;
    font-size: 60px;
    font-family: 'Bitter', serif;
}
header .logo i {
	font-size: 40px;
	vertical-align: middle;
}
header .socials {
	margin: 30px 0;
	padding: 0; 
}
header .socials li {
	list-style: none;
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
header .socials li a {
	display: block;
	font-size: 16px;
	margin-right: 6px;
	line-height: 1em;
}
header .socials li a:hover {
	color: #ff85c7 !important;
}
.main-header-bottom {
	position: relative;
	margin-bottom: -62px;
}
.main-nav {
	height: 62px;
	position: absolute;
	left: 0;
	right: 0;
	text-align: center;
}
header .search-it {
	position: relative;
	margin: 22px 0 20px 40px;
	border-radius: 100px;
	background: #fff;
	overflow: hidden;
}
header .search-it .search-line {
	width: 100%;
	border-radius: 100px;
	background: #eee;
	padding: 10px;
	color: #393939;
	font-size: 13px;
	font-style: italic;
	border: 0;
	outline: 0;
}
.search-it .search-line:-moz-placeholder {
  color: #333;
}
.search-it .search-line::-moz-placeholder {
  color: #333;
  opacity: 1;
}
.search-it .search-line:-ms-input-placeholder {
  color: #333;
}
.search-it .search-line::-webkit-input-placeholder {
  color: #333;
}
header .search-it:hover .search-line:-moz-placeholder {
  color: #eee;
}
header .search-it:hover .search-line::-moz-placeholder {
  color: #eee;
  opacity: 1;
}
header .search-it:hover .search-line:-ms-input-placeholder {
  color: #eee;
}
header .search-it:hover .search-line::-webkit-input-placeholder {
  color: #eee;
}
header .search-it:hover .search-line {
	background: rgba(255,255,255,0.4);
	color: #fff;
}
header .search-it .search-button {
	width: 34px;
	position: absolute;
	right: 0;
	top: 0;
	padding: 0;
	height: 34px;
	border-radius: 100px;
	background: #54e8c3;
	font-size: 13px;
	font-style: italic;
	border: 0;
	outline: 0;
	margin: 4px;
}
header .search-it i {
	position: absolute;
	right: 0;
	top: 0;
	color: #fff;
	z-index: 3;
	margin: 13px 14px 0 0;
}
header .search-it:hover .search-button {
	background: rgba(0,0,0,0.3);
	z-index: 4;
}
header .search-it .search-button:hover {
	background: rgba(0,0,0,0.2);
}
.header-space {
	height: 110px;
}
/* ========================================================================
                                END HEADER
========================================================================= */



/* ========================================================================
                                START HOME PAGE
========================================================================= */
.home-page .boxed-fluid {
	background: url('../images/photos/bg-contact.jpg') top center no-repeat;
}
.home-page .mini-slider {
	margin: 0;
}
.order-tour {
	margin-bottom: 60px;
	padding: 20px;
	background: #fff;
	border-bottom: 2px solid #d6d6d6;
}
.order-tour .order-now {
	background: #6694c7;
}
.order-tour .order-now h1 {
	text-align: left;
	text-transform: none;
	padding: 10px 20px;
	color: #fff;
	border-bottom: 1px solid rgba(255,255,255,0.5);
	margin-bottom: 20px;
}
.order-tour .order-now form {
	padding: 0 20px;
}
.order-tour .order-now form input {
	border-radius: 0;
}
.order-tour .order-now form .submit-search {
	padding: 35px 20px;
	margin: 10px -20px 0;
}
.order-tour .order-now form .submit-search .form-send {
	border-radius: 50px;
	background: rgba(255,255,255,0.3); 
	padding-right: 60px;
	color: #fff;
	margin: 0;
}
.order-tour .order-now form .submit-search .form-send:hover {
	background: rgba(255,255,255,0.8); 
	color: #121212;
}
.order-tour .order-now form .submit-search .relative:hover i {
	color: #121212;
}
.order-tour .order-now form .submit-search i {
	color: #fff;
	margin-right: 20px;
}
.order-tour .order-now form .submit-search .relative {
	margin: 0;
}

/* ========================================================================
                                START ERROR 404
========================================================================= */
.error-404-page .boxed-fluid {
	background: url('../images/photos/error-bg.jpg') top center;
	background-size: cover; 
}
.error-404-content {
	padding: 20px 0 120px;
	text-align: center;
}
.error-404-content h1 {
	font-weight: 300;
	font-size: 67px;
	color: #fff;
	line-height: 1em;
}
.error-404-content h6 {
	color: #fff;
	font-size: 17px;
	font-weight: 300;
	margin-bottom: 40px;
}
.error-404-content h6 span {
	font-weight: 700;
	text-transform: uppercase;
}
.error-404-content i {
	font-size: 75px;
	color: #fff;
	padding: 20px;
	text-align: center;
	border: 2px solid #fff; 
	width: 120px;
	margin-bottom: 40px;
	height: 120px;
}
.error-404-content p {
	color: #fff;
}
.error-404-content .search-it:hover,
.error-404-content .search-it {
	background: none;
	width: 300px;
	position: relative;
	margin: 0 auto 20px;
	border-radius: 5px;
}
.error-404-content .search-it .search-line {
	width: 100%;
	background: #eee;
	border-radius: 5px;
	border: 0;
	font-size: 13px;
	font-style: italic;
	padding: 10px;
	color: #333;
	outline: 0;
}
.error-404-content .search-it i,
.error-404-content .search-it .search-button {
	position: absolute;
	right: 0;
	top: 0;
	margin: 5px 5px 0 0;
}
.error-404-content .search-it i {
	font-size: 14px;
	width: auto;
	height: auto;
	color: #000;
	z-index: 2;
	border: 0;
	padding: 10px 10px 0 0;
}
.error-404-content .search-it .search-button {
	background: rgba(255,255,255,0.8);
	width: 32px;
	height: 32px;
	padding: 0;
	z-index: 3;
}
.error-404-content .search-it .search-button:hover {
	background: rgba(255,255,255,0.5);
}
/* ========================================================================
                                END ERROR 404
========================================================================= */




/* ========================================================================
                                END ERROR 404
========================================================================= */
.statistics {
	margin-bottom: 40px;
	padding: 30px 30px 0;
	background: #fff; 
}
.statistics .statistic {
	margin-bottom: 30px;
	background: #3875b4;
	text-align: center;
	padding: 10px;
}
.statistics .statistic i {
	font-size: 45px;
	margin-bottom: 10px;
	display: block;
	color: #54e8c3;
	line-height: 1.2em;
	text-align: center;
}
.statistics .statistic p {
	font-weight: 700;
	font-size: 13px;
	text-transform: uppercase;
	color: #fff;
	margin: 0;
}
/* ========================================================================
                                END ERROR 404
========================================================================= */




/* ========================================================================
                                START BLOG PAGE
========================================================================= */
.blog-page .boxed-fluid {
	background: url('../images/photos/bg-blog.jpg') top center no-repeat;
}
.blog-page-container {
	padding: 4px;
	background: #eee;
	border: 20px solid #fff;
	margin-bottom: 60px;
}
.blog-entry {
	padding-left: 230px;
	margin-bottom: 40px;
	position: relative;
	overflow: hidden;
}
.blog-entry .entry-cover img {
	width: 100%;
}
.blog-entry .entry-cover {
	overflow: hidden;
	width: 230px;
	left: 0;
	top: 0;
	position: absolute;
}
.blog-entry .entry-cover .entry-cover-hover {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	opacity: 0;
	filter: alpha(opacity=0);
}
.blog-entry .entry-cover .entry-cover-hover i {
	margin: -22px auto 0;
	position: absolute;
	left: 0;
	font-size: 30px;
	color: #fff;
	width: 44px;
	height: 44px;
	text-align: center;
	line-height: 1.4em;
	border-radius: 3px;
	border: 1px solid #fff;
	cursor: pointer;
	top: 50%;
	right: 0;
}
.blog-entry .entry-cover .entry-cover-hover i:hover {
	color: #000;
	border: 1px solid #000;
}
.blog-entry:hover .entry-cover .entry-cover-hover {
	opacity: 1;
	filter: alpha(opacity=100);
}
.blog-entry .entry-header {
	position: relative;
	background: #f6314d;
}
.blog-entry .entry-header h4 {
	position: absolute;
	left: 0;
	top: 0;
	padding-top: 15px;
	width: 80px;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	font-size: 14px;
	margin: 0;
	font-weight: 700;
}
.blog-entry .entry-header h4 span {
	display: block;
	font-weight: 300;
}
.blog-entry .entry-header h1 {
	margin: 0 0 0 80px;
	text-align: left;
	text-transform: none;
	color: #fff;
	font-size: 39px;
	line-height: 1.3em;
	padding: 5px 15px;
	font-weight: 300;
}
.blog-entry .entry-header h1 a {
	color: #fff;
}
.blog-entry .entry-content {
	padding: 20px;
}
.blog-entry .entry-content p {
	color: #757575;
	font-size: 14px;
	line-height: 1.6em;
	font-weight: 300;
}
.blog-entry .entry-footer {
	margin-left: -230px;
	padding-left: 230px;
}
.blog-entry .entry-footer ul {
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 0;
}
.blog-entry .entry-footer ul li {
	list-style: none;
	display: inline-block;
	*zoom: 1;
	padding: 15px 10px;
	font-size: 14px;
	*display: inline;
	color: #000;
	font-weight: 300;
	width: 33%;
}
.blog-entry .entry-footer ul li a {
	color: #000;
}
.blog-entry .entry-footer ul li i {
	font-size: 16px;
	line-height: 1.4em;
	margin-right: 5px;
}
.blog-entry .entry-footer ul li.entry-f-1 {
	background: #54e8c3;
}
.blog-entry .entry-footer ul li.entry-f-2 {
	background: #5c85b3;
}
.blog-entry .entry-footer ul li.entry-f-3 {
	background: #52769f;
	width: 34%;
}
.blog-post-page .blog-entry .entry-footer {
	margin-left: 0;
	padding-left: 0;
}
.blog-post-page .blog-entry {
	padding-left: 0;
	margin: 0;
}
.blog-post-page .blog-entry .entry-cover {
	width: 100%;
	position: relative;
	overflow: visible;
}
.blog-post-page .blog-entry .entry-content {
	padding: 30px 0 10px;
}
.all-socials {
	padding: 40px 0 0;
	margin: 40px 0 0;
	border-top: 1px solid #cecece;
}

/* === COMMENTS === */
.comments-area {
	background: #fff;
	border: 1px solid #dcdcdc;
	margin: 0 !important;
}
.comments-area .white-box {
	padding: 45px;
}
.commentlist li ul,
.commentlist {
	margin: 0;
	padding: 0;
}
.commentlist li .children {
	margin-left: 60px;
}
.commentlist li {
	list-style: none;
}
.commentlist .comment {
	padding-left: 220px;
	position: relative;
	min-height: 80px;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #dcdcdc;
}
.commentlist .comment p {
	margin: 0;
}
.commentlist .comment .comment-info {
	left: 0;
	top: 0;
	position: absolute;
	width: 200px;
}
.commentlist .comment .comment-info img {
	width: 60px;
	height: 60px;
	position: absolute;
	left: 0;
	border-radius: 6px;
}
.commentlist .comment .comment-info h4 {
	font-size: 13px;
	font-weight: 300;
	margin: 0 0 0 70px;
	padding: 0;
	line-height: 1.5em;
	color: #e8728d;
}
.commentlist .comment .comment-info h5 {
	font-size: 15px;
	line-height: 1.5em;
	font-weight: 700;
	margin: 0 0 0 70px;
}
.commentlist .comment .comment-info p {
	font-size: 13px;
	color: #6694c7;
	margin: 0 0 0 70px;
	font-weight: 700;
	line-height: 1.5em;
	padding: 0;
}
.commentlist .comment p {
	font-size: 13px;
	font-weight: 400;
	color: #686868;
	line-height: 1.7em;
	padding-right: 130px;
}
.commentlist .comment .comment-reply-link {
	position: absolute;
	top: 0;
	right: 0;
	color: #929292;
	font-size: 14px;
	letter-spacing: 3px;
	display: inline-block;
	padding: 10px 30px;
	background: #eeeeee;
	text-transform: uppercase;
	font-weight: 700;
	margin: 12px 0 0 0;
}
.commentlist .comment .comment-reply-link:hover {
	color: #fff;
}
.comment-respond {
	padding: 20px 45px;
}
.comment-respond .comment-form {
	background: #6694c7;
	margin: 0 -45px;
	padding: 40px 85px;
}
.comment-respond .comment-form .line-cover {
	position: relative;
	margin-bottom: 30px;
}
.comment-respond .comment-form .line-cover span {
	display: block;
	width: 100px;
	position: absolute;
	top: 0;
	left: 0;
	background: #54e8c3;
	color: #000000;
	font-weight: 300;
	text-align: center;
	font-size: 14px;
	line-height: 1em;
	border-radius: 5px 0 0 5px;
	padding: 15px 10px 16px;
}
.comment-respond .comment-form .form-submit {
	margin: 0;
	position: relative;
	display: inline-block;
}
.comment-respond .comment-form .form-submit i {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 20px;
	color: #fff;
	margin: 13px 12px 0 0;
}
.comment-respond .comment-form .form-submit:hover i {
	color: #fff;
}
.comment-respond .comment-form .form-submit input[type="submit"] {
	margin: 0;
	border-radius: 100px;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 3px;
	font-weight: 700;
	color: #fff;
	font-size: 14px;
	letter-spacing: 3px;
	background: rgba(0,0,0,0.2);
	padding: 12px 50px 12px 30px;
}
.comment-respond .comment-form p input[type="submit"]:hover {
	color: #fff;
}
.comment-respond .comment-form .comments-line {
	width: 100%;
	padding: 11px 10px 11px 110px;
	border-radius: 6px;
	outline: none;
	border: 1px solid #fff;
	color: #fff;
	background: #fff;
}
.comment-respond .comment-form .comments-line:focus,
.comment-respond .comment-form .comments-area-field:focus {
	border: 1px solid #54e8c3;
	background: none;
}
.comment-respond .comment-form .comments-area-field {
	width: 100%;
	padding: 11px 10px;
	border-radius: 6px;
	height: 100px;
	outline: none;
	color: #fff;
	border: 1px solid #fff;
	background: #fff;
	resize: none;
}
.button-1 {
	border-radius: 30px;
	margin-bottom: 20px;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 3px;
	font-weight: 700;
	display: inline-block;
	color: #929292;
	font-size: 14px;
	letter-spacing: 3px;
	background: #d6d6d6;
	padding: 12px 25px 12px 30px;
	text-decoration: none !important;
}
.button-1 i {
	font-size: 20px;
	color: #999;
	margin: 1px 0 0 6px;
}
.button-1:hover {
	color: #fff;
	background: #54e8c3;
}
.button-1:hover i {
	color: #fff;
}



.main-sidebar {
	margin-left: -26px;
}
.main-sidebar,
.blog-content-container {
	background: #fff;
	padding: 35px 25px;
	border: 1px solid #dcdcdc;
}
.widget:first-child {
	border-top: 0;
}
.widget {
	border-top: 1px solid #dcdcdc;
	margin: 0 -25px 40px;
	padding: 20px 20px 0;
	width: auto;
}
.widget a {
	color: #757575;
}
.widget .twitter_widget li {
	margin-bottom: 20px;
	color: #757575;
	font-weight: 300;
	font-size: 13px;
	padding-left: 30px;
	line-height: 1.5em;
	position: relative;
}
.widget .twitter_widget li:before {
	font-family: FontAwesome;
	content: "\f099";
	font-size: 22px;
	left: 0;
	position: absolute;
	top: 0;
	color: #94c0ee;
	margin-top: 4px;
}
.widget .twitter_widget li a {
	color: #e55c7c;
	font-style: italic;
}
.widget .twitter_widget li span {
	display: block;
	font-size: 11px;
	color: #3875b4;
}
.widget .widget-title {
	margin: 0 0 20px;
	line-height: 1.5em;
	font-size: 17px;
	font-weight: 300;
}
.widget.tagcloud {
	margin: 0 -28px 40px;
}
.widget.tagcloud a {
	display: inline-block;
	padding: 3px 5px;
	margin: 0 3px 8px;
	color: #919191;
	font-size: 13px !important;
	line-height: 1.5em;
	background: #ececec;
}
.widget.tagcloud a:hover {
	color: #fff;
}
.widget.widget-hot-offers ul,
.widget.widget-categories ul {
	margin: 0;
	padding: 0;
}
.widget.widget-categories ul li {
	display: block;
	margin-bottom: 5px;
	list-style: none;
}
.widget.widget-categories ul li a {
	color: #bebebe;
	font-size: 21px;
	line-height: 1.5em;
	font-weight: 300;
}
.widget.widget-categories ul li a:hover {
	color: #c44d4d;
	text-decoration: underline;
}
.widget.widget-hot-offers ul li {
	list-style: none;
	position: relative;
	min-height: 50px; 
	padding-left: 60px;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #dcdcdc;
}
.widget.widget-hot-offers ul li:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: 0;
}
.widget.widget-hot-offers ul li p,
.widget.widget-hot-offers ul li h4 {
	margin: 0;
	line-height: 1em;
}
.widget.widget-hot-offers ul li h4 a {
	color: #6694c7;
	font-size: 13px;
	line-height: 1.5em;
	font-weight: 700;
	text-transform: uppercase;
}
.widget.widget-hot-offers ul li p {
	color: #959595;
	font-size: 14px;
	font-weight: 300;
	line-height: 1.5em;
	font-style: italic;
}
.widget.widget-hot-offers ul li p span {
	color: #e8728d;
}
.widget.widget-hot-offers ul li img {
	position: absolute;
	left: 0;
	top: 0;
	border-radius: 5px;
	width: 40px;
	height: 40px;
}
.widget.widget-search {
	padding-top: 0;
}
.widget.widget-search form {
	position: relative;
}
.widget.widget-search form .search-line {
	width: 100%;
	font-weight: 300;
	font-size: 13px;
	line-height: 1.5em;
	font-style: italic;
	padding: 10px 50px 10px 10px; 
	color: #393939;
	background: #eeeeee;
	border-top: 2px solid #d6d6d6;
	border-left: 1px solid #d6d6d6;
	border-radius: 5px;
}
.widget.widget-search form i {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 22px;
	color: #000;
	margin: 10px 10px 0 0;
}
.widget.widget-search form .search-button {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 3;
	padding: 0;
	margin: 4px 3px 0 0;
	width: 35px;
	height: 35px;
	background: rgba(255,255,255,0.9);
}
.widget.widget-search form .search-button:hover {
	background: rgba(255,255,255,0.6);
}
/* ========================================================================
                                END BLOG PAGE
========================================================================= */



/* ========================================================================
                                START POPULAR TOUR
========================================================================= */
.popular-tours {
	background: url('../images/photos/error-bg.jpg') top center no-repeat;
	background-size: cover;
}
.popular-tours .white-box {
	background: #fff;
	padding: 50px;
}
.popular-tours h1 {
	text-align: left;
	margin-bottom: 10px;
}
.popular-tours .tour-operators .tour-title {
	padding: 8px 20px;
}
.popular-tours .tour-partners {
	margin-right: -2px;
}
.popular-tours .tour-partners li {
	width: 50%;
}
.popular-tours a {
	color: #757575;
}
.popular-tours a:hover {
	color: #6694c7;
}
.popular-tours .country-titles h1 {
	color: #ff85c7;
}
.meteo-widget {
	padding: 10px 30px 10px 20px;
	background: #fff;
	text-transform: uppercase;
	text-align: center;
	border: 1px solid #cecece;	
}
.meteo-widget h1 {
	margin: -10px -30px 30px -20px;
	padding: 10px 15px;
	background: #cecece;
	color: #959595;
	text-align: left;	
}
.meteo-widget .meteo-c {
	color: #757575;
	text-transform: uppercase;
	font-size: 21px;
	line-height: 1.5em;
	background: #e6eef6;
	padding: 5px 10px;
	display: inline-block;
	margin: auto;
	font-weight: 300;
	margin-bottom: 20px;
}
.meteo-widget .meteo-icon {
	font-size: 50px;
	line-height: 1.5em;
	margin: 0 auto;
	color: #bdcfe2;
	display: block;
}
.meteo-widget ul li {
	margin-bottom: 20px;
	color: #757575;
	font-size: 11px;
}
.meteo-widget ul li .m-icon {
	color: #6694c7;
	font-size: 20px;
}
.meteo-widget ul li .m-day {
	color: #e6891b;
	font-size: 14px;
	font-weight: 700;
}
.meteo-widget ul li .m-night {
	color: #6694c7;
	font-size: 14px;
	font-weight: 700;
}
/* ========================================================================
                                END POPULAR TOUR
========================================================================= */




/* ========================================================================
                                START CONTACT PAGE
========================================================================= */
.contact-page .boxed-fluid {
	background: url('../images/photos/bg-contact.jpg') top center no-repeat;
}
.location-map {
	margin-bottom: 60px;
	border-bottom: 2px solid #d6d6d6;
	padding: 40px 40px 10px;
	background: #fff;
}
.location-map iframe {
	width: 100%;
	height: 450px;
	overflow: hidden;
}
.contact-box {
	border-bottom: 2px solid #d6d6d6;
	padding: 30px 40px 40px;
	background: #fff;
}
.contact-box .contact-form {
	background: #eee;
	padding: 30px 40px 10px;
}
.contact-box .contact-form h2 {
	color: #7e7e7e;
	font-weight: 300;
	font-size: 38px;
	line-height: 1.3em;
	margin: 0 0 15px;
}
.contact-box .contact-form .input-cover {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	vertical-align: middle;
	color: #000;
	font-size: 14px;
	text-align: center;
	border-radius: 6px 0 0 6px;
	padding-top: 13px;
	line-height: 1em;
	width: 80px;
	background: #b8b8b8;
}
.contact-box .contact-form .contact-form-area,
.contact-box .contact-form .contact-form-line {
	width: 100%;
	padding: 10px;
	background: #fff;
	padding-left: 110px;
	border-radius: 6px;
	border: 0;
	outline: 0;
}
.contact-box .contact-form .contact-form-area {
	resize: none;
	height: 120px;
}
form .relative,
.contact-box .relative {
	margin-bottom: 20px;
	position: relative;
}
form .form-send,
.contact-box .contact-form .form-send {
	border-radius: 6px;
	margin-bottom: 20px;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 3px;
	font-weight: 700;
	color: #000;
	font-size: 14px;
	letter-spacing: 3px;
	background: #d6d6d6;
	padding: 12px 50px 12px 30px;
}
form .form-send:hover,
.contact-box .contact-form .form-send:hover {
	color: #fff;
	background: #54e8c3;
}
form .relative i,
.contact-box .contact-form .relative i {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 20px;
	color: #999;
	margin: 13px 12px 0 0;
}
form .inline-block,
.contact-box .contact-form .inline-block {
	display: inline-block;
}
form .inline-block:hover i,
.contact-box .contact-form .inline-block:hover i {
	color: #fff;
}
/* ========================================================================
                                END CONTACT PAGE
========================================================================= */





/* ========================================================================
                                START SERVICES
========================================================================= */
.services-box .service-one {
	margin-bottom: 60px;
	text-align: center;
}
.services-box .service-one .service-one-cover {
	position: relative;
	overflow: hidden;
}
.services-box .service-one:hover .service-one-cover .service-one-hover i {
	margin-top: 60px;
	background: none;
	color: #fff;
}
.services-box .service-one:hover .service-one-cover .service-one-hover h4 {
	padding-bottom: 50px;
}
.services-box .service-one:hover .service-one-cover .service-one-hover {
	background: #6694c7;
}
.services-box .service-one .service-one-cover .service-one-hover {
	position: absolute;
	bottom: 0;
	left: 0;
	top: 0;
	right: 0;
}
.services-box .service-one .service-one-cover .service-one-hover i {
	top: 0;
	left: 0;
	right: 0;
	margin: 40px auto 0;
	position: absolute;
	background: #fff;
	border: 1px solid #fff;
	width: 80px;
	height: 80px;
	text-align: center;
	border-radius: 6px;
	padding: 0;
	padding-top: 5px;
	line-height: 1.4em;
	font-size: 50px;
	color: #6694c7;
}
.services-box .service-one .service-one-cover .service-one-hover h4 {
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 3px;
	font-weight: 700;
	font-size: 14px;
	color: #fff;
	padding: 20px 10px;
	margin: 0; 
	background: #6694c7;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}
.services-box .service-one .service-one-content {
	border: 1px solid #d6d6d6;
	padding: 25px 50px 10px;
}
.services-box {
	background: url('../images/photos/bg-services.jpg') no-repeat top center;
	margin: 0 0 60px;
	background-size: cover; 
}
.services-box-down {
	padding: 80px 80px 0;
}
.services-box-up {
	padding: 40px 20px 0;
	background: #fff;
}
.service-mini {
	margin-bottom: 80px;
	color: #fff;
}
.service-mini i {
	float: left;
	font-size: 25px;
	margin-right: 10px;
	margin-top: -5px;
}
.service-mini h4 {
	font-weight: 700;
	text-transform: uppercase;
	margin: 0 0 20px 0;
	color: #fff;
	font-size: 14px;
}
.service-mini p {
	color: #fff;
	font-weight: 300;
	margin: 0;
}

.box-cover {
	margin-bottom: 60px;
	border: 20px solid #fff;
	background: #eee;
	padding: 4px;
}
.box-cover .box-inside {
	background: #fff;
	border: 1px solid #dcdcdc;
	padding: 40px;
}
/* ========================================================================
                                START ACCORDION
========================================================================= */
.accordion {
	margin-bottom: 40px;
}
.accordion .accordion-toggle {
	background: #eee;
	position: relative;
	border-radius: 8px;
	display: block;
	padding: 10px 10px 10px 55px;
	color: #000;
	margin-bottom: 20px;
	font-weight: 300;
}
.accordion .accordion-toggle span {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	color: #666;
	text-align: center;
	margin: 1px;
	line-height: 1.2em;
	background: #fff;
	border-radius: 7px 0 0 7px;
	font-size: 30px;
	font-weight: 300;
	height: 39px;
	width: 39px;
}
.accordion .active .accordion-toggle span {
	background: #6694c7;
	color: #fff;
	margin: -1px;
	height: 41px;
	width: 41px;
}
.accordion .accordion-body {
	background: #eee;
	border-radius: 8px;
	margin: -15px 0 20px;	
}
.accordion .accordion-body .accordion-inner {
	padding: 10px 10px 10px 55px;
	font-size: 14px;
	font-weight: 300;
	color: #464646;
}
/* ========================================================================
                                START TESTIMONIALS
========================================================================= */
.testimonials {
	margin-bottom: 40px;
}
.testimonials ul {
	margin: 0;
	padding: 0;
}
.testimonials li {
	list-style: none;
}
.testimonials .testimonials-relative {
	position: relative;
}
.testimonials .testimonials-relative .testimonials-dots {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
	margin: 0 0 10px 0;
	padding: 0;
}
.testimonials .testimonials-relative .testimonials-dots li {
	display: inline-block;
	*zoom: 1;
	*display: inline;
	margin: 0 2px;
	cursor: pointer;
	background: #dcdcdc;
	width: 6px;
	height: 6px;
	padding: 0;
}
.testimonials .testimonials-relative .testimonials-dots li.active {
	background: #6694c7;
}
.testimonials .testimonial {
	background: #fff;
	padding: 20px;
	font-style: italic;
	font-size: 14px;
	line-height: 1.5em;
	list-style: none;
	border: 1px solid #dcdcdc;
	box-shadow: 0 0 0 4px #eee;
}
.testimonials .testimonials-avatar {
	padding: 0;
	margin: 0;
}
.testimonials .testimonials-avatar li {
	display: inline-block;
	*zoom: 1;
	position: relative;
	padding-left: 65px;
	*display: inline;
	display: none;
	padding-top: 20px;
}
.testimonials .testimonials-avatar li.active {
	display: block;
}
.testimonials .testimonials-avatar li img {
	border-radius: 100px;
	height: 50px;
	margin: -2px 0 0 -65px;
	width: 50px;
	position: absolute;
}
.testimonials .testimonials-avatar li h4 {
	font-weight: 300;
	font-size: 13px;
	color: #e8728d;
	margin: 0 0 8px 0;
}
.testimonials .testimonials-avatar li h6 {
	margin: 0;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 15px;
}

/* ========================================================================
                                START SERVICES
========================================================================= */
.choose-tours {
	margin: 0 0 20px 0;
}
.choose-tours .container {
	position: relative;
}
.choose-tours .td-stars  {
	text-align: left;
	margin-bottom: 20px;
}
.tesla-carousel-items {
	overflow: hidden;
}
.all-tours .tabs-box {
	padding: 0;
	margin: 0;
}
.all-tours-title {
	position: relative;
	padding: 30px 20px;
	background: #fff;
	margin-bottom: 40px;
}
.all-tours-title h1 {
	text-align: left;
	margin-bottom: 10px;
	padding: 0;
	line-height: 1.3em;
	text-transform: none;
	color: #ff85c7;
	font-size: 38px;
	font-weight: 300;
}
.all-tours-title p {
	margin: 0;
}
.all-tours-title h4 {
	color: #000000;
	font-size: 14px;
	font-weight: 300;
	text-transform: uppercase;
}
.all-tours .next,
.all-tours .prev {
	display: inline-block;
	position: absolute;
	top: 0;
	right: 0;
	margin: 35px 0 0 5px;
	width: 30px;
	height: 30px;
	background: #b2b2b2;
	color: #fff;
	text-align: center;
	font-size: 16px;
	line-height: 1em;
	padding-top: 8px;
	cursor: pointer;
}
.all-tours .prev {
	margin: 35px 35px 0 0;
}
.all-tours .next:hover,
.all-tours .prev:hover {
	background: #54e8c3;
	color: #555;
}
.all-tours .next.disabled,
.all-tours .prev.disabled {
	background: #e5e5e5;
	color: #ccc;
}

.choose-tour-selector {
	background: #fff;
	padding: 20px 100px;
	color: #929292;
	font-size: 14px;
	margin-bottom: 60px;
}
.choose-tour-selector p {
	color: #929292;
}
/* ========================================================================
                                START OUR TEAM
========================================================================= */
.our-team-cover-bg {
	background: url("../images/photos/bg-team.jpg") top center no-repeat;
	background-size: cover; 
	margin-bottom: 60px;
}
.our-team-cover-bg .our-team {
	margin-bottom: 0;
}
.our-team {
	margin-bottom: 60px;
	border: 20px solid #fff;
	background: #eee;
	padding: 4px;
}
.our-team .our-team-box {
	background: #fff;
	border: 1px solid #dcdcdc;
	padding: 25px;
}
.title-2:before {
	position: absolute;
	background: #eee url('../images/photos/title-logo.png') no-repeat top center;
	width: 60px;
	height: 42px;
	margin: -32px auto 0;
	content: " ";
	display: table;
	left: 0;
	right: 0;
}
.box-inside .title-2:before,
.our-team .our-team-box .title-2:before,
.all-tours .all-tours-search .title-2:before,
.services-box .title-2:before {
	background: #fff url('../images/photos/title-logo.png') no-repeat top center;
}
.title-2 {
	color: #a9a9a9;
	position: relative;
	text-transform: none;
	border-bottom: 1px solid #a9a9a9;
	padding: 10px 0;
	text-align: center;
	border-top: 1px solid #a9a9a9;
	max-width: 400px;
	margin: 0 auto 10px;
}
.our-team .our-team-box .member {
	margin-bottom: 60px;
	text-align: center;
}
.our-team .our-team-box .member .member-name {
	margin-bottom: 15px;
}
.our-team .our-team-box .member .member-cover {
	margin-bottom: 20px;
}
.our-team .our-team-box .member .member-cover img {
	max-width: 100%;
	height: auto; 
	border-radius: 6px;
}
.our-team .our-team-box .member .member-name h3 {
	font-weight: 700;
	font-size: 15px;
	margin: 0 0 3px 0;
	line-height: 1.5em;
	text-transform: uppercase;
}
.our-team .our-team-box .member .member-name h4 {
	margin: 0;
	text-transform: uppercase;
	color: #6694c7;
	line-height: 1.5em;
	font-size: 13px;
	font-weight: 700;
}
.our-team .our-team-box .member p {
	padding: 0 30px;
	margin: 0 0 20px 0;
}
.our-team .our-team-box .member .member-socials {
	text-align: center;
	margin: 0;
	padding: 0;
}
.our-team .our-team-box .member .member-socials li {
	display: inline-block;
	*zoom: 1;
	margin: 0 1px;
	*display: inline;
}
.our-team .our-team-box .member .member-socials li a {
	display: block;
	line-height: 1.5em;
	padding: 0;
	margin: 0;
	font-size: 14px;
}
.our-team .our-team-box .member .member-socials li a i {
	width: 20px;
	height: 20px;
}
.our-team .our-team-box .member .member-socials li a i.fa-facebook {
	border: 2px solid #3a589b;
	color: #3a589b;
	line-height: 1.5em;
	font-size: 12px;
}
.our-team .our-team-box .member .member-socials li a i.fa-twitter {
	border: 2px solid #5da6e9;
	color: #5da6e9;
	line-height: 1.5em;
	font-size: 12px;
}
.our-team .our-team-box .member .member-socials li a i.fa-google-plus {
	border: 2px solid #cb0e0e;
	color: #cb0e0e;
	line-height: 1.5em;
	font-size: 12px;
}
/* ========================================================================
                                END OUR TEAM
========================================================================= */




/* ========================================================================
                                START TOUR OPERATORS
========================================================================= */
.tour-operators {
	background: #fff;
	border: 1px solid #ccc;
	box-shadow: 0 0 0 1px #fff;
}
.tour-operators .tour-title {
	padding: 20px;
}
.tour-operators .tour-title h1 {
	font-size: 41px;
	margin: 0;
	font-weight: 300;
	color: #444;
	line-height: 1.3em;
	text-align: left;
	text-transform: uppercase;
}
.tour-operators .tour-title h1 span {
	display: block;
	font-size: 31px;
}
.tour-partners {
	font-size: 0;
	line-height: 0;
	margin: 0 -5px -1px 0;
	padding: 0;
	border-left: 1px solid #ccc;
}
.tour-partners li {
	text-align: center;
	display: inline-block;
	*display: inline;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	width: 20%;
	*zoom: 1;
	margin: 0 -1px 0 0;
}
.tour-partners li a {
	display: block;
	opacity: 0.4;
	filter: alpha(opacity=40);
}
.tour-partners li a:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}
/* ========================================================================
                                END TOUR OPERATORS
========================================================================= */




/* ========================================================================
                                START ABOUT US
========================================================================= */
.about-us .boxed-fluid {
	background: url('../images/photos/bg-about-us.jpg') top center no-repeat;
}
.about-us {
	margin-bottom: 60px;
	position: relative;
}
.mini-slider {
	margin-bottom: 60px;
	position: relative;
	z-index: 1;
}
.mini-slider ul {
	margin: 0;
	font-size: 0;
	padding: 0;
}
.mini-slider .slide-arrows {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 3;
	margin: 20px 20px 0 0;
}
.mini-slider .slide-arrows li {
	list-style: none;
	display: inline-block;
	text-align: center;
	*zoom: 1;
	cursor: pointer;
	*display: inline;
	margin-left: 2px;
}
.mini-slider .slide-arrows li i {
	width: 25px;
	height: 25px;
	background: rgba(0,0,0,0.3);
	color: #fff;
	font-size: 16px;
	line-height: 1.6em;
	cursor: pointer;
	text-align: center;
}
.mini-slider .slide-arrows li i:hover {
	background: #54e8c3;
	color: #000;
}
.about-us .mini-slider {
	margin-bottom: 0;
}
.mini-slider .slide-wrapper li {
	position: absolute;
	right: 0;
	top: 0;
	left: 0;
}
.mini-slider .slider-dots {
	position: absolute;
	bottom: 0;
	z-index: 2;
	left: 0;
	margin: 0 0 0 10px;
	padding: 0;
}
.mini-slider .slider-dots li {
	list-style: none;
	display: inline-block;
	*zoom: 1;
	*display: inline;
	margin: 0 5px 0 0;
	width: 8px;
	height: 8px;
	cursor: pointer;
	background: #eee;
}
.mini-slider .slider-dots li.active {
	background: #54e8c3;
}
/* ========================================================================
                                END ABOUT US
========================================================================= */




/* ========================================================================
                                START TOUR DESCRIPTION
========================================================================= */
.tour-page .bg-image-tour {
	background: url('../images/photos/bg-tour.jpg') top center no-repeat;
}
.tour-page .tabs-box {
	margin-bottom: 0;
	padding: 0;
}
.tour-page .tour-content-box {
	padding: 25px;
}
.tour-page .tour-content-box .location-map-points {
	margin: 0;
	padding: 0;
}
.tour-page .tour-content-box .location-map-points li {
	list-style: none;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
}
.tour-page .tour-content-box .location-map-points h4 {
	text-transform: uppercase;
	font-size: 13px;
	color: #6694c7;
	margin: 0 0 10px 0;
}
.tour-page .tour-content-box .location-map-points h4 span {
	padding-right: 10px;
}
.tour-page .tour-content-box .location-map-points  p {
	margin: 0;
	font-style: italic;
	font-size: 14px;
}
.tour-page .google-map {
	overflow: hidden;
	width: 100%;
	height: 600px;
	border: 1px solid #ccc;
}
.tour-page .google-map iframe {
	width: 100%;
	height: 600px;
}
.tour-page .tabs-box .tab-content .photo-stream li {
	position: relative;
	overflow: hidden;
	width: 20%;
	height: auto;
	margin: 0;
}
.tour-page .tabs-box .tab-content .photo-stream li img {
	width: 100%;
	height: auto;
	margin: 0;
}
.tour-page .tabs-box .photo-stream li .photo-stream-cover {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	text-align: center;
	bottom: 0;
	margin: auto;
	opacity: 0;
	filter: alpha(opacity=0);
}
.tour-page .tabs-box .photo-stream li:hover .photo-stream-cover {
	opacity: 1;
	filter: alpha(opacity=100);
}
.tour-page .tabs-box .photo-stream li .photo-stream-cover .text-center-vertical {
	position: absolute;
	top: 50%;
	margin: auto;
	left: 0;
	padding: 0 10px;
	right: 0;
	text-align: center;
	margin-top: -30px;
}
.tour-page .tabs-box .photo-stream li .photo-stream-cover h4 {
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
	margin: 0 0 10px 0;
	font-weight: 700;
}
.tour-page .tabs-box .photo-stream li .photo-stream-cover i {
	font-size: 25px;
	color: #fff;
}
.tour-page .tabs-box .photo-stream li .photo-stream-cover h4 a {
	color: #fff;
}
.tour-description {
	margin-bottom: 90px;
	background: #fff;
	padding: 40px;
	border-bottom: 2px solid #d6d6d6; 
}
.tour-page .boxed-fluid {
	background: url('../images/photos/bg-contact.jpg') top center no-repeat;
}
.tour-description-details .td-price {
	background: #eee;
	padding: 30px;
	color: #444;
	font-size: 14px;
	font-weight: 300;
	line-height: 1.5em;
	margin-bottom: 25px;
}
.tour-description-details .td-price span {
	font-size: 41px;
	line-height: 1em;
	padding-left: 20px;
	display: inline-block;
	margin-top: -14px;
}
.tour-description-details .td-price p {
	margin: 0;
	text-align: right;
	vertical-align: top;
	padding-top: 14px;
	line-height: 1em;
}
.td-stars {
	display: block;
	font-size: 0;
	padding: 0 !important;
	margin: 20px 0 0 0 !important;
	line-height: 1.2em;
	text-align: right;
}
.td-stars li {
	font-size: 14px;
	display: inline-block;
	*zoom: 1;
	margin: 0 3px 0 0;
	padding: 0 !important;
	border: 0 !important;
	list-style: none;
	line-height: 1.2em;
	*display: inline;
}
.tour-description-details ul {
	margin: 0 0 40px 0;
	padding: 0;
}
.tour-description-details ul li {
	border-bottom: 1px solid #cecece;
	padding: 10px 20px;
	list-style: none;
	font-size: 14px;
	line-height: 1.5em;
}
.tour-description-details ul li span {
	text-transform: uppercase;
	font-weight: 700;
}
.tour-description-details ul li:last-child span {
	color: #6694c7;
	text-transform: none;
}
.tour-description-details .buy-box {
	padding: 60px 50px;
	background: #6694c7;
}
.tour-description-details .buy-box .button-1 {
	background: rgba(255,255,255,0.3);
	color: #fff;
	margin: 0;
}
.tour-description-details .buy-box .button-1 i {
	color: #fff;
	padding-left: 15px;
}
.tour-description-details .buy-box .button-1:hover {
	color: #121212;
	background: rgba(255,255,255,0.8);
}
.tour-description-details .buy-box .button-1:hover i {
	color: #121212;
}
.tour-description .mini-slider {
	margin: 0;
}
.all-tours {
	padding-bottom: 40px;
}
.all-tours .all-tours-search {
	background: #fff;
	border-bottom: 2px solid #d6d6d6;
	padding: 30px 40px;
	margin-bottom: 60px;
}
.all-tours .all-tours-search p {
	text-align: center;
	font-size: 14px;
	line-height: 1.5em;
	padding-top: 8px;
	margin: 0;
}
.drop-select + ul {
  background: #ffffff;
  margin: 0;
  position: absolute;
  left: 9px;
  right: 9px;
  box-shadow: 0 0 2px rgba(0,0,0,0.2);
  display: none;
  z-index: 1;
}
.drop-select + ul > li {
  padding: 0.5em 1em;
  border-top: 1px solid #f3f3f3;
}
.drop-select + ul > li:hover {
  background: rgba(0,0,0,0.02);
}
.tour-drop {
	position: relative;
	margin-bottom: 20px;
}
.tour-drop input {
	width: 100%;
	cursor: pointer;
}
.tour-drop i {
	position: absolute;
	top: 0;
	right: 0;
	width: 38px;
	height: 38px;
	text-align: center;
	cursor: pointer;
	color: #fff;
	font-size: 16px;
	line-height: 1.5em;
	padding-top: 6px;
}
.tour-drop ul {
	margin: 0 -9px 0;
	padding: 0;
}
.tour-drop ul li {
	list-style: none;
}
.all-tours .one-tour {
	margin-bottom: 40px;
	position: relative;
}
.all-tours .one-tour .one-tour-title h3 {
	margin: 0;
	font-size: 17px;
	line-height: 1.5em;
	font-weight: 300;
	text-transform: uppercase;
}
.all-tours .one-tour .one-tour-title h3 span {
	text-transform: none;
	padding-left: 15px;
	font-size: 11px;
}
.all-tours .one-tour .one-tour-title h3 a {
	color: #fff;
}
.all-tours .one-tour .one-tour-title {
	padding: 15px; 
}
.all-tours .one-tour .one-tour-cover {
	text-align: center;
	overflow: hidden;
}
.all-tours .one-tour .one-tour-cover img {
	width: 100%;
	height: auto;
}
.all-tours .one-tour .one-tour-footer {
	padding: 0;
	border: 0;
	margin: 0;
	font-size: 0;
}
.all-tours .one-tour .one-tour-footer li {
	display: inline-block;
	list-style: none;
	*zoom: 1;
	*display: inline;
	border-left: 1px solid #cecece;
	padding: 15px 5px;
	text-align: center;
	font-weight: 300;
	font-size: 17px;
	color: #9a9a9a;
	width: 33%;
	background: #e5e5e5;
	margin: 0;
}
.all-tours .one-tour .one-tour-footer li:first-child {
	width: 34%;
	border-left: 0px solid #cecece;
}
.all-tours .one-tour .one-tour-footer li span {
	font-weight: 700;
	color: #6694c7;
}
.all-tours .one-tour .one-tour-content .tabs-box ul {
	font-size: 0;
}
.all-tours .one-tour .one-tour-content .tabs-box .navigation-tab li {
	text-align: center;
	border: 0;
	margin: 0;
}
.all-tours .one-tour .one-tour-content .tabs-box ul li a {
	color: #fff;
	font-size: 25px;
	padding: 15px;
}
.all-tours .one-tour .one-tour-content .tabs-box ul li.active a {
	color: #484848;
}
.all-tours .one-tour .one-tour-content .tabs-box .ot-li-1 {
	background: #6694c7;
	width: 33%;
}
.all-tours .one-tour .one-tour-content .tabs-box .ot-li-2 {
	background: #ff85c7;
	width: 33%;
}
.all-tours .one-tour .one-tour-content .tabs-box .ot-li-3 {
	background: #533f6b;
	width: 34%;
}
.all-tours .one-tour .one-tour-content .tabs-box .tab-content {
	border: 0;
}
.all-tours .one-tour .one-tour-content .tabs-box .tab-content .photo-stream li a {
	padding: 0 5px;
	margin: 0;
}
.all-tours .one-tour .one-tour-content .tabs-box .item {
	padding: 0;
}
.all-tours .one-tour .one-tour-content .tabs-box .item .item-info {
	position: relative;
	margin: 0 0 5px 0;
	width: 100%;
}
.all-tours .one-tour .one-tour-content .tabs-box .item .item-info h4 {
	padding: 0;
	margin: 0;
	text-transform: none;
}
.all-tours .one-tour .one-tour-content .tabs-box .item .item-info h4 span {
	font-weight: 700;
	text-transform: uppercase;
	padding: 0 5px 0 0;
}
.all-tours .one-tour .one-tour-content .tabs-box .item .item-info h4 b {
	padding: 0 5px 0 0;
	color: #6694c7;
	text-transform: uppercase;
}
/* ========================================================================
                                END TOUR DESCRIPTION
========================================================================= */






/* ========================================================================
                                START TABS
========================================================================= */
.tabs-box {
	margin-bottom: 40px;
	background: #eee;
	padding: 4px;
}
.tabs-box .navigation-tab {
	margin: 0 0 -1px 0;
	font-size: 0;
	line-height: 0;
	padding: 0;
}
.tabs-box .navigation-tab li {
	display: inline-block;
	*zoom: 1;
	*display: inline;
	font-size: 14px;
	line-height: 1.5em;
	border: 1px solid #dcdcdc;
	margin-right: -1px;
}
.tabs-box .navigation-tab li a {
	padding: 10px 30px;
	color: #929292;
	font-weight: 300;
	display: block;
	font-size: 14px;
}
.tabs-box .navigation-tab li.active {
	border-bottom: 1px solid #fff;
}
.tabs-box .navigation-tab li.active a {
	background: #fff;
	color: #6694c7;
}
.tabs-box .tab-content {
	background: #fff;
	border: 1px solid #dcdcdc;
	padding: 20px;
}
.tabs-box .tab-content ul {
	margin: 0;
	padding: 0;
}
.tabs-box .tab-content ul li {
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
	list-style: none;
	border-bottom: 1px solid #dcdcdc;
}
.tabs-box .tab-content ul li:last-child {
	border-bottom: 0;
	padding: 0;
	margin: 0;
}
.tabs-box .tab-content ul li .item {
	padding-left: 200px;
	position: relative;
	min-height: 65px; 
}
.tabs-box .tab-content ul li .item .item-info {
	left: 0;
	top: 0;
	position: absolute;
	width: 180px;
}
.tabs-box .tab-content ul li .item .item-info img {
	width: 50px;
	height: 50px;
	position: absolute;
	left: 0;
	border-radius: 100px;
}
.tabs-box .tab-content ul li .item .item-info h4 {
	font-size: 13px;
	font-weight: 300;
	margin: 0 0 0 60px;
	padding: 0;
	line-height: 1.5em;
	color: #e8728d; 
}
.tabs-box .tab-content ul li .item .item-info h5 {
	font-size: 15px;
	line-height: 1.5em;
	font-weight: 700;
	margin: 0 0 0 60px;
}
.tabs-box .tab-content ul li .item .item-info p {
	font-size: 13px;
	color: #6694c7;
	margin: 0 0 0 60px;
	font-weight: 700;
	padding: 0;
}
.tabs-box .tab-content ul li .item p {
	font-size: 13px;
	margin: 0;
	font-weight: 300;
	color: #7a7979;
}
.tabs-box .tab-content .photo-stream {
	font-size: 0;
}
.tabs-box .tab-content .photo-stream li {
	display: inline-block;
	*zoom: 1;
	*display: inline;
	margin: 0;
	border: 0;
	padding: 0;
	width: 20%;
}
.tabs-box .tab-content .photo-stream li a {
	display: block;
}
.tabs-box .tab-content .photo-stream li a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
.tabs-box .tab-content .photo-stream li img {
	width: 90%;
	height: auto;
	margin: 0 5% 10px;
}
/* ========================================================================
                                END TABS
========================================================================= */






/* ========================================================================
                                START MAIN NAVIGATION
========================================================================= */
.main-nav {
    position: relative;
}
.main-nav ul {
    margin: 0;
    text-align: center;
}
.main-nav > ul {
    margin-bottom: 0;
}
.main-nav > ul li {
    position: relative;  
    list-style: none;
}
.main-nav > ul > li {
    display: inline-block;
    *zoom: 1;
    *display: inline;
    text-transform: uppercase;
}

.main-nav > ul > li a {
    -webkit-transition: background 0.3s ease-in-out;
    -moz-transition:    background 0.3s ease-in-out;
    -o-transition:      background 0.3s ease-in-out;
    -ms-transition:     background 0.3s ease-in-out;
    transition:         background 0.3s ease-in-out;
    text-decoration: none;
}

.main-nav > ul > li > a {
    display: inline-block;
    color: #fff;
    font-weight: 700;
    padding: 18px 22px 19px;
    border-bottom: 4px solid transparent;
}

.main-nav > ul > li > a:hover,
.main-nav > ul > li:hover > a {
    color: #fff;
    background: rgba(255,255,255,0.2);
    border-bottom-color: #fff;
}
.main-nav > ul > li ul a:hover {
    color: #363636;
    background: rgba(255,255,255,0.2);
    border-top-color: #fff;
}
.main-nav > ul > li a:hover + ul,
.main-nav > ul > li a + ul:hover {
    display: block;
}

.main-nav > ul > li ul {
    position: absolute;
    background: #ffffff;
    display: none;
    z-index: 100;
    margin-top: -2px;
    box-shadow: 0 2px 2px rgba(0,0,0,0.1);
    border-top: 2px solid #fff;
}

.main-nav > ul > li li {
    width: 220px; 
}

.main-nav > ul > li ul a {
    padding: 11px;
    display: block;
    color: #5890a5;
}

.main-nav > ul > li > ul ul {
    top: 0;
    left: 100%;
}

/* Wordpress Helper class */

.main-nav > ul > li .menu-item-has-children > a:after {
    content: "\f067";
    font-family: FontAwesome;
    position: absolute;
    right: 12px;
    color: #eeeeee;
    font-weight: 200;
}

.main-nav > ul > li .menu-item-has-children > a:hover:after {
    color: #5890A5;
}

.main-nav > ul > .current-menu-item > a,
.main-nav > ul:hover .current-menu-item:hover > a {
    background: rgba(255,255,255,0.2);
    color: #fff;
    border-bottom-color: #fff;
}

.main-nav > ul:hover .current-menu-item > a {
    background: none;
    color: #fff;
}

/* Menu responsive */

@media (max-width: 992px) {
    body > .main-nav {
        position: fixed;
        top: 0;
        left: -200px;
        bottom: 0;
        height: 100%;
        padding-top: 44px;
        width: 200px;
        z-index: 101;
        background: #333333;
        overflow: hidden;
        -webkit-box-shadow: inset 0 0 30px rgba(0,0,0,0.4);
        box-shadow:         inset 0 0 30px rgba(0,0,0,0.4);
        z-index: 150;
        -webkit-user-select:  none;
        -moz-user-select:     none;
        -ms-user-select:      none;
        -o-user-select:       none;
        user-select:          none;
    }

    .main-nav.active-menu {
        left: 0;
    }

    .main-nav .nav-bar {
        display: block;
    }
    body.menu-effect .boxed-view {
      -webkit-transition: all 0.4s ease;
       -webkit-transform: translate(200px,0);
       z-index: 100;
       position: relative;
    }

    body > .main-nav > ul,
    body > .main-nav > ul > li {
        float: none;
    }

    body > .main-nav > ul > li > a {
        display: block;
        background: rgba(0,0,0,0.3);
        padding: 11px;
        border-bottom-color: rgba(255,255,255,0.1);
    }
    body .mobile-menu-button {
        display: block;
        width: 44px;
        height: 36px;
        margin: auto;
        padding:  1px 5px;
        border: 2px solid;
        font-size: 24px;
        position: absolute;
        right: 22px;
        top: 0px;
        bottom: 0px;
        margin: auto;
        text-align: center;
        line-height: 36px;
    }
    .mobile-menu-button:hover {
        text-decoration: none;
    }
}
.responsive-menu {
    padding: 20px 30px;
    font-size: 14px;
    display: none;
    line-height: 1.5em;
    cursor: pointer;
    font-weight: 700;
    color: #fff;
    vertical-align: top;
    text-align: center;
    text-transform: uppercase;
}
.responsive-menu i {
    vertical-align: top;
    padding: 5px 5px 0 0;
}
.responsive-menu:hover {
    color: #999;
}
@media (max-width: 992px) {
    .responsive-menu {
        display: block;
        cursor: pointer;
    }
    .main-nav>ul {
        width: 100% !important;
    }
}
@media (min-width: 992px) {
    .responsive-menu-active {
        display: block !important;
    }
}
@media (max-width: 1200px) {
    .main-nav ul {
        z-index: 10;
        background: #585858;
        display: none;
        position: absolute;
    }
    .main-nav>ul {
        width: 90%;
    }
    .main-nav ul li ul li ul li ul,
    .main-nav ul li ul li ul,
    .main-nav ul li ul {
        position: relative;
        display: block;
        margin: 0;
        left: 0;
    }
    .main-nav ul li ul li ul li,
    .main-nav ul li ul li,
    .main-nav ul li {
        display: block;
        position: relative;
        width: 100%;
    }
    .main-nav ul li ul li ul li a,
    .main-nav ul li ul li a,
    .main-nav ul li a {
        display: block;
        text-align: center;
        width: 100%;
    }
    .responsive-menu {
        display: block;
        cursor: pointer;
    }
}
/* ========================================================================
                                END MAIN NAVIGATION
========================================================================= */











/* ========================================================================
                                START FOOTER
========================================================================= */
footer {
    padding: 60px 0;
}
footer .footer-box {
    background: #fff; 
    border-bottom: 2px solid #d6d6d6;
    padding: 20px 40px;
}
footer .footer-box ul.custom-menu {
    margin: 0 0 20px 0;
    padding: 0;
    text-align: center;
    font-size: 0;
    line-height: 0;
}
footer .footer-box ul.custom-menu li {
    display: inline-block;
    *zoom: 1;
    list-style: none;
    padding: 0 20px;
    *display: inline;
    border-right: 1px solid #ababab;
}
footer .footer-box ul.custom-menu li:last-child {
    border-right: 0; 
}
footer .footer-box ul.custom-menu li a {
    display: block;
    text-transform: uppercase;
    font-size: 11px;
    color: #757575;
    padding: 0;
    font-weight: 300;
    line-height: 1em;
}
footer .footer-box .newsletter-form {
    background: #bdcfe2;
    margin-bottom: 40px;
}
footer .footer-box .newsletter-form h3 {
    text-align: center;
    text-transform: uppercase;
    color: #718dab;
    font-size: 14px;
    font-weight: 700;
    margin: 0 0 0 15px;
    padding: 14px 0 0 0;
}
footer .footer-box .newsletter-form h3 i {
    padding-left: 10px;
    font-size: 22px;
    margin-top: -3px;
}
footer .footer-box .newsletter-form .subscription-line {
    background: #e6eef6;
    padding: 12px;
    font-style: italic;
    width: 100%;
    color: #6b7c8d;
    outline: none;
    border: 0;
    border-radius: 0;
    font-size: 13px;
    line-height: 1.5em;
    font-style: italic;
}
footer .footer-box .newsletter-form .subscription-button {
    text-align: center;
    width: 100%;
    color: #8698ab;
    text-transform: uppercase;
    font-weight: 700;
    background: none;
    border-radius: 0;
    outline: none;
    margin-left: -15px;
    padding: 11px 0 9px;
    border: 0;
    font-size: 14px;
    letter-spacing: 3px;
}
footer .footer-box .newsletter-form .subscription-button:hover {
    color: #686868;
}
footer .footer-box .bottom-footer {
	border-top: 1px solid #cecece;
	text-align: center;
}
footer .footer-box .bottom-footer p {
	margin: 0;
	text-transform: uppercase;
	color: #757575;
	font-size: 11px;
	padding-top: 15px;
}
footer .footer-box .bottom-footer p a {
	color: #757575;
}
footer .widget h6 {
	text-transform: uppercase;
	font-weight: 700;
	font-size: 14px;
	margin: 0 !important;
	line-height: 1.5em;
}
/* ========================================================================
                                END FOOTER
========================================================================= */


	

/* ========================================================================
                                START RESPONSIVE
========================================================================= */




@media (min-width: 992px) and (max-width: 1200px) {
	.newsletter-form h3 i {
		display: none;
	}
}
@media (min-width: 768px) and (max-width: 992px) { }	
@media (max-width: 992px) {
	.tour-partners {
		border-top: 1px solid #ccc;
		margin: 0 -5px -1px -1px;
	}
	header .search-it {
		margin: 22px 0;
	}
	header .socials {
		text-align: center; 
	}
	footer .footer-box ul.custom-menu li {
		margin-bottom: 10px;
	}
	footer .footer-box .newsletter-form h3 {
		padding: 12px 0;
	}
}
@media (max-width: 1200px) { }
@media (min-width: 1200px) {
	.main-nav>ul {
		display: block !important;
	}
}
@media (max-width: 768px) {
	.commentlist .comment {
		padding-left: 0;
	}
	.commentlist .comment .comment-info {
		position: relative;
		width: auto;
		margin-bottom: 10px;
	}
	.commentlist .comment p {
		padding-right: 0;
	}
	.commentlist .comment .comment-reply-link {
		position: relative;
		margin-top: 10px;
	}
}
@media (max-width: 500px) { 
	.comment-respond .comment-form {
		padding: 40px 10px;
	}
}
/* ========================================================================
                                END RESPONSIVE
========================================================================= */
